/* ==========================================================================
   Footer responsive style - begin
   ========================================================================== */

@include ipad-landscape {
	
	.mkdf-page-footer {
		
		.mkdf-column-content {
			
			@media only screen and (min-width: $phone-landscape-plus-pixel) {
				
				&.mkdf-grid-col-3 {
					width: 50%;
					float: left;
					
					&:nth-child(2n+1) {
						clear: both;
					}
					
					&:nth-child(3),
					&:nth-child(4) {
						margin-top: 30px;
					}
				}
				
				&.mkdf-grid-col-4 {
					width: 33.33333333333333%;
					float: left;
				}
			}
		}

		.mkdf-footer-bottom-holder {
			.mkdf-grid-col-6:last-child {
				text-align: left;
			}
		}
	}
}

@include phone-landscape {
	
	.mkdf-page-footer {
		
		.mkdf-column-content {
			
			&:not(:first-child) {
				margin-top: 30px;
			}
		}
	}
}

@include phone-portrait {
    footer .mkdf-footer-bottom-holder .widget {
        display: block;
    }
    footer .mkdf-social-icon-widget-holder:first-of-type {
        margin-left: 0 !important;
    }
}
/* ==========================================================================
   Footer responsive style - end
   ========================================================================== */